@charset "utf-8";

#contentCmsBody, #contentCmsBody td {
	font-family: Tahoma, Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 12px;
}

#contentCmsBody .contentCmsBackground{
	padding: 1px;
}

.error {
	color: red;
	font-weight: bold;
}
#contentCmsBody textarea {
	resize: none!important;
}
#paginate {float:right; height:25px;margin-right:15px; margin-top:10px;}
#paginate .paginateText {width:150px; height:22px; background-color:#cccccc; display:inline; float:left;margin-left:2px; margin-right:2px; text-align:center;}
#paginate .paginateText p{margin-top:5px;}
#paginate .paginateSelect { display:inline; float:left; margin-left:10px; }
#paginate .paginateSelect select {margin-left:5px}

/*content wrapper*/
.contentWrapper { margin:13px 10px 0px 10px; }
.contentWrapper .floatDivider{ width:95%;clear:both;height:1px; }
/*breadcrumbs*/
.breadcrumbsBlock{ clear:both; margin:5px;min-height:10px; margin:5px 5px 5px 5px;padding:5px 0px 5px 5px; }
.noContentBreadcrumbsBlock{background-color:transparent!important; height: 0px; min-height: 0px; margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.breadcrumbsBlockBottom { clear:both;margin:13px 5px 5px 5px;}

#contentCmsBody h1{font-size:1.4em; margin:0px 0px 6px 0px;}
#contentCmsBody h2{font-size:1.3em;}
#contentCmsBody h3{font-size:1.2em;}
#contentCmsBody h4{font-size:1.1em;}
#contentCmsBody h5{font-size:1em;}
#contentCmsBody h6{font-size:1em;}

/* Social Media buttons */
.socialMediaButtons{
	margin: 0px 5px 0px 5px;
	padding: 5px 5px 5px 5px;
}

.socialMediaButtons img{
	border: none;
}

.captchaOuter {display:inline;float:left;width:175px;}
.captchaOuter .captchaWrapper {
    float:left;
  display:inline;
  margin-right: 5px;
  min-height: 26px;
}
